Noté 4 sur 5 étoiles

Use v2.6.4 Firefox 4.x ~ 7.x the lower left corner near the bottom of the link will not click !!!!
Please fix...
And please support Traditional Chinese.

Cet utilisateur a d'autres revues sur ce module.